<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2013-02-12 02:57:51.00 GD 08h30'02.42" E 40d20'23.47" N</id>
<person>
<lastname>Bombe atomique corée nord 3</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2013-02-12 02:57:51.00 GD</birthdatehourut>
<initialebirthdatehourut>2013-02-12 02:57:51.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2013-02-12 11:57:51.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2013-02-12 11:57:51.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>08h30'02.42" E</longitude>
<latitude> 40d20'23.47" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state></state>
<country>Corée du Nord</country>
</horoscope>
